## django-any-js 1.1

=== debian/changelog ===
django-any-js (1.1-1) unstable; urgency=low

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Mon, 27 Sep 2021 17:55:53 +0200
