=== debian/control ===
Source: django-any-js
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 13~),
 dh-python,
 python3-all,
 python3-django (>= 2.2~),
 python3-setuptools
Standards-Version: 4.6.0
Homepage: https://edugit.org/AlekSIS/libs/django-any-js
Vcs-Git: https://salsa.debian.org/python-team/packages/django-any-js.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-any-js

Package: python3-django-any-js
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: include JavaScript and CSS assets in Django sites
 Django-Any-JS helps with including any combination of JavaScript/CSS
 URLs in your site, with readable settings and template tags.
